//colorset
$color-lightgray:#eaeaea;
$color-gray:#cccccc;
$color-darkgray:#555555;
$color-white:#FFFFFF;
$color-darkGray:#333333;

//content-page
$color-ruby:#FFFFFF;

$color-section01:#0032ff;
$color-section01_back:linear-gradient(125deg, #0032ff, #ff0028) fixed;
//section2
$color-section02:#ff8200;
$color-section02_back:linear-gradient(125deg, #ff001e, #ff8200) fixed;
//
$color-section03:#00dc00;
$color-section03_back:linear-gradient(125deg, #e6e600, #00dc00) fixed;
//
$color-section04:#ff005a;
$color-section04_back:linear-gradient(125deg, #ff9600, #ff005a) fixed;
//
$color-section05:#ff00c8;
$color-section05_back:linear-gradient(125deg, #4500ff, #ff64c8) fixed;
//
$color-section06:#ff6400;
$color-section06_back:linear-gradient(125deg, #0032ff, #ff6400) fixed;
//
$color-section07:#00c896;
$color-section07_back:linear-gradient(125deg, #008c00, #00969b) fixed;
//
$color-section08:#ffe100;
$color-section08_back:linear-gradient(125deg, #ffe100, #c800ff) fixed;
//
$color-section09:#008cff;
$color-section09_back:linear-gradient(125deg, #001eff, #00aa00) fixed;
//
$color-section10:#c800ff;
$color-section10_back:linear-gradient(125deg, #c800ff, #323cd2) fixed;
//
$color-section11:#00dd00;
$color-section11_back:linear-gradient(125deg, #007b00, #ff0064) fixed;
//
$color-section12:#ff4800;
$color-section12_back:linear-gradient(125deg, #ff6400, #ffde00) fixed;
//
$color-section13:#ff00ff;
$color-section13_back:linear-gradient(125deg, #ff00ff, #ffde00) fixed;
//
$color-section14:#001eff;
$color-section14_back:linear-gradient(125deg, #00dc00, #001eff) fixed;
